TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SubOrder ( ord^fun O ) -> ord^fun

### Description

<shortdoc> The order that O is a transformation of. O must not be an equation order. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack